@use "../../../styles";

.info-button {
    color: styles.$button-bg-color;
    border-radius: 0;
    transition: all 0.6s ease;
    border: none;
    background-color: transparent;
    font-size: 1rem;

    &:hover {
        color: styles.$button-hover;
    }
}
